package com.xueyi.nlt.netty.client.message;

import io.netty.channel.Channel;
import io.netty.handler.codec.http.websocketx.WebSocketFrame;

public interface ReceiveMessage {

    public void onMessage(Channel channel, String text);

    public void onMessage(Channel channel, byte[] bytes);

    public void onMessage(Channel channel, WebSocketFrame frame);
}
